{
    "extends": [
        "next/core-web-vitals"
    ],
    "plugins": [
        "security"
    ],
    "rules": {
        "security/detect-object-injection": "warn",
        "security/detect-unsafe-regex": "warn",
        "security/detect-eval-with-expression": "error",
        "security/detect-non-literal-fs-filename": "warn",
        "security/detect-child-process": "warn"
    }
}